<?php
if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}
//require_once 'shortcodes/AltFiliaisShortCode/FiliaisShortcode.php';
require_once 'shortcodes/AltWhatsApp/WhatsappShortcode.php';
require_once 'shortcodes/AltFinanciamentos/FinanciamentoShortcode.php';


if (get_show_button_whatsapp()) {
    add_action('after_body_open_tag', 'alt_ativar_whatsapp', 10, 1);
}


$whatsappSC = new AltWhatsAppSc();
$financiamento = new FinanciamentoShortcode();


